Historique de version de GiPSy Flight Manager

11 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d’essais. Vous devriez toujours utiliser la dernière version d’un module.

Version 1.7.10 7.4 MiB Fonctionne avec Firefox 26.0 - 26.*

Version 1.7.9 7.4 MiB Fonctionne avec Firefox 21.0 - 21.*

Dropped support for Mac for the time being.

Version 1.7.7 7.4 MiB Fonctionne avec Firefox 17.0 - 17.*

Version 1.7.6 7.1 MiB Fonctionne avec Firefox 14.0 - 14.*

Recompiled for FF14.

Version 1.7.5 7.1 MiB Fonctionne avec Firefox 11.0 - 11.*

Added support for Brauniger IQ gps.

Version 1.7.4 7.0 MiB Fonctionne avec Firefox 10.0 - 10.*

Recompilation for firefox version 10.
Added dutch translation.

Version 1.7.3 7.6 MiB Fonctionne avec Firefox 3.0 - 7.*

Recompilation of binary component for firefox 6.

Version 1.7.2 7.6 MiB Fonctionne avec Firefox 3.0 - 5.*

Firefox 5.0 recompile.

Version 1.7.1 7.6 MiB Fonctionne avec Firefox 3.0 - 4.0.*

Better firefox 3.x compatibility

Version 1.7.0 7.6 MiB Fonctionne avec Firefox 3.0 - 4.0.*

Version 1.6.5 7.6 MiB Fonctionne avec Firefox 3.0 - 3.6.*

Firefox 3.5. can now run the optimizer.